<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="status_starting_up">Orbot käivitub...</string>
  <string name="status_activated">Ühendatud Tor võrgustikku</string>
  <string name="status_disabled">Orbot deaktiveeritud</string>
  <string name="tor_process_starting">Tor kliendi käivitamine...</string>
  <string name="tor_process_complete">valmis.</string>
  <string name="menu_settings">Seaded</string>
  <string name="menu_start">Start</string>
  <string name="menu_stop">Stopp</string>
  <string name="button_about">Lähemalt</string>
  <string name="btn_okay">Hea küll</string>
  <string name="btn_cancel">Katkesta</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Viga</string>
  <string name="bridges">Sillad</string>
  <string name="hidden_service_request">Üks rakendus soovib avada varjatud teenuse porti %S Tor võrgustikule. See on turvaline kui te usaldate seda rakendust.</string>
  <string name="found_existing_tor_process">leidus töötav Tor protsess...</string>
  <string name="something_bad_happened">Juhtus midagi halba. Kontrollige logi</string>
  <string name="unable_to_read_hidden_service_name">ei õnnestu lugeda varjatud teenuse nime</string>
  <string name="unable_to_start_tor">Tor käivitamine ebaõnnestus:</string>
  <string name="newnym">Lülitusite uuele Tor identiteedile!</string>
  <string name="install_apps_">Paigaldada rakendusi?</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">Interneti ühendus puudub. Panen Tori magama...</string>
  <string name="network_connectivity_is_good_waking_tor_up_">Interneti ühendus hea. Äratan Tori üles...</string>
</resources>
